body
{
    background:#edeadd;
}

@font-face {
	font-family: regular_font;
	src: url('Rutz_OE_regular_pro.ttf');
}

@font-face {
	font-family: bold_font;
	src: url('Rutz_OE_bold_pro.ttf');
}
#wrpSite{width: 1134px; float: left;}
#dnn_ctl00_dnnSkinMessage{
background:#ffffff;
}

.noneBorderRight{
border-right:0 !important;
}

.div{
width:1134px;
margin-left:auto;
margin-right:auto;
}

.header{
width:1134px;
height:218px;
float:left;
position:relative;
background:#fff;
}

.divSearch{
width:175px;
height:219px;
float:left;
}

.search{
width:61px;
height:20px;
float:left;
/*margin-top:198px;
margin-left:22px;*/
border:none
}

.searchBox{
width:79px;
height:20px;
float:left;
/*margin-top:199px;*/
background-image:url('/Portals/_default/Skins/100kalories/images1/searchBox.png');
}

.title{
width:315px;
height:40px;
float:left;    
margin-top:158px;
margin-left:234px;
}

.newTitle,  #foo3,#topTexts,.caroufredsel_wrapper,#dnn_dvTitlePane,#dnn_topImagesPane,#dvTitle{
width:791px;
height:40px;
font:23px regular_font;/*20px*/
margin-left:0px;
color:#643526;
text-align:center;
}

#dnn_ctr594_View_pnlMissingConfiguration{
padding:0;
}

.newtitle_logo{
margin-left:0px !important;
}

.logo{
width:155px;
height:151px;
float:left;    
margin-top:44px;
margin-left:253px;
}

.navbar{
width:100%;
height:27px;
float:left; 
position:relative; 
/*border-right:1px solid #6f504b;*/
}

.noneBorder{
border-right:none;
}

.menu{
width:763px;
height:22px;
float:left;    
border:1px solid #47292b;
border-top:none;
border-left:none;
border-right:none;
}

.menuBorder{
border-right:1px solid #47292b;
}

.sf-shadow{
width:763px;
height:22px;
float:left;    
border:1px solid #47292b;
background-color:#e0d3c4;
}

.current{
width:108px !important;
height:22px;
float:left;    
border-right:1px solid #47292b;
text-align:center;
font:bold 12px regular_font !important;
background-color:#E0D3C4 !important;
padding:0px;
/*border-bottom:1px solid #E0D3C4 !important;*/
}

.menu1{
width:108px;
height:22px;
float:left;    
border-right:1px solid #000000;
text-align:center;
font:12px regular_font;
background-color:#e0d3c4;
}

.delBorder{
border:none !important;
width:109px;
}

.border{
border:1px solid #472a2b;
}

#dnn_btn1Pane h2{
display:none;
}

.menu2{
width:194px;
height:25px;
float:left;
background:white;
}

.content{
width:957px;
float:right;
border-left:1px solid #47292b;
}

.contentHeight{
width:763px;
float:left;
border:none !important;
}

.divLeft{
width:175px;
float:left;
height:50px;
}

.con{
width:950px;
float:left;
margin-left:10px;
}

.divSecTitle{
width:763px;
height:65px;
float:left;
}

 #bread{
width:73px;
height:18px;
line-height:18px;
float:right;
text-align:left;
font:14px regular_font;
/*color:#000000;*/
/*margin-top:40px;*/
}
.secTitle{
width:73px;
height:22px;
float:right;
text-align:left;
font:14px regular_font;
color:#593B3C;
margin-top:40px;
}
#dnn_ctr502_ContentPane{
margin-top:-3px;
margin-right:1px;
}

.middleImage{
width:375px;
}

.images2,#dnn_topImagesPane{
width:763px;
height:234px;
float:left;
}

#dnn_ctr515_View_pnlMissingConfiguration{
display:none;
}

.images{
width:763px;
height:234px;
float:left;
margin-left:15px;
}

.image{
width:189px;
height:234px;
float:left;
}

#dnn_ctr502_DisplayBanners_lstBanners{
margin-left:-4px !important;
}

.middleImages{
width:375px;
}

.middleImage{
width:375px;
height:234px;
}

#foo2{
margin:0 !important;
padding:0 !important;
}


.right{
width:188px;
height:671px;
float:right;
/*margin-top:91px;*/
}

.news{
width:148px;
height:230px;
float:left;
/*background-image:url('images/newsBg.jpg');*/
padding:4px 20px 0;
background:#fff;
}

.news *
{font:12px regular_font;
color:#8D663F !important;
    }

.newsTitle{
width:100%;
/*height:26px;*/
float:right;
font:18px regular_font; 
color:#8D663F !important ;
text-align:right;
}

.TitleH2{
width:178px;
/*height:26px;*/
float:left;
font:18px regular_font; 
color:#8d663f;
text-align:right;
/*margin-top:10px;
margin-right:10px;*/
margin-bottom:0px !important;
}

.newsContent{
width:178px;
height:121px;
float:left;
font:12px regular_font; 
color:#bfad97;
text-align:right;
margin-right:10px;
}

/*-------news-----*/

/*#dnn_ctr504_ModuleContent #dnn_ctr504_HtmlModule_lblContent,#dnn_ctr479_ModuleContent #dnn_ctr479_HtmlModule_lblContent{
width:178px;
height:121px;
float:left;
font:12px regular_font; 
color:#bfad97;
text-align:right;
margin-right:10px;
}*/

.rightMiddle{
width:188px;
/*height:184px;*/
float:left;
}

.rightBottom{
width:182px;
height:16px;
float:left;
margin-top:26px;
margin-left:4px;
}

#dnn_ctr481_ContentPane {
width:182px;
height:16px;
float:left;
}

.blog{
width:183px;
height:314px;
float:left;
}

.blogTitle{
width:188px;
height:79px;
float:left;
margin-top:7px;
}

.blogBG{
width:188px;
height:235px;
float:left;
background-image:url('images/blogBG.jpg');
}

.blogContent{
width:176px;
float:left;
margin:23px 12px 0 0;
background:none;
}

#dnn_ctr505_HtmlModule_lblContent{
width:176px;
height:212px;
float:left;
margin-top:23px;
margin-right:12px;
background:none;
font:12px regular_font; 
text-align:right;

}

#dnn_ctr516_HtmlModule_lblContent p,
#dnn_ctr510_HtmlModule_lblContent p,
#dnn_ctr509_HtmlModule_lblContent p,
#dnn_ctr508_HtmlModule_lblContent p{
line-height:22px !important;
height:115px;
overflow:hidden;
}

.line{
width:176px;
height:13px;
float:left;
}

.txt{
width:166px;
height:15px;
float:left;
font:15px regular_font;
color:#8d663f;
text-align:right;
}

.relief{
width:7px;
height:11px;
float:left;
margin-left:3px;
margin-top:3px;
}

.marginTop{
margin-top:16px;
}

.btnTab1{
width:147px;
height:23px;
float:right;
margin-right:327px;
}

.btnTab2{
width:113px;
height:23px;
float:right;
margin-right:361px;
}

.btnTab4{
width:114px;
height:24px;
float:right;
margin-right:360px;
}

.btnTab3{
width:165px;
height:23px;
float:right;
margin-right:310px;
}

/*.idea{
width:131px;
height:25px;
float:left;
margin-top:19px;
margin-left:38px;
}*/

.divAdv{
width:753px;
height:154px;
float:left;
margin-left:15px;
}

.adv,#dnn_ctr627_DisplayBanners_lstBanners{
width:640px;
height:104px;
float:left;
margin-top:22px;
margin-left:52px;
}

#dnn_ctr506_DisplayBanners_lstBanners{
width:672px;
height:95px;
float:left;
margin-top:30px;
margin-left:52px;
}

.div_tabs{
width:754px;
height:312px;
float:left;
margin-left:15px;
}

.tab-box{
width:754px;
height:79px;
float:left;
}

.tab-box a {
  color:#ffffff;
  text-decoration:none;
}

/*#cont-1{
color:#a84a49;
}

#cont-2{
color:#f7941e;
}

#cont-3{
color:#f26921;
}

#cont-4{
color:#72a23a;
}*/

/*.tab-box a.activeLink { 
background-image:url('/Portals/_default/Skins/100kalories/images/tabPressed.jpg');
height:81px;
}*/

#cont-1.activeLink {
background-image:url('/Portals/_default/Skins/100kalories/images/tab1-1.png');
height:81px;
}

#cont-2.activeLink{
background-image:url('/Portals/_default/Skins/100kalories/images/tab2-1.png');
height:81px;
}

#cont-3.activeLink {
background-image:url('/Portals/_default/Skins/100kalories/images/tab3-1.png') !important;
height:81px;
}

#cont-4.activeLink{
background-image:url('/Portals/_default/Skins/100kalories/images/tab4-1.png') !important;
height:81px;
}

.tabLink{
width:188px;
height:79px;
float:left;
/*background-image:url('images/tab1.jpg');*/
}

.tabBg2{
/*background-image:url('images/tab2.jpg');*/
background-image:url('/Portals/_default/Skins/100kalories/images/images/tab2-1.png');
}

.tabBg3{
/*background-image:url('images/tab3.jpg');*/
background-image:url('/Portals/_default/Skins/100kalories/images/images/tab3-1.png');
}

.tabBg4{
/*background-image:url('images/tab4.jpg');*/
background-image:url('/Portals/_default/Skins/100kalories/images/images/tab4-1.png');
}

.hide { display: none;}

.divtabBg1,#dnn_ctr508_HtmlModule_lblContent{
background:#e8c4bc;
}

.divtabBg2,#dnn_ctr509_HtmlModule_lblContent{
background:#fed8ae;
}

.divtabBg3,#dnn_ctr510_HtmlModule_lblContent{
background:#fdd5ba;
}

.divtabBg4, #dnn_ctr516_HtmlModule_lblContent{
background:#eef5de;
}

#dnn_ctr509_HtmlModule_lblContent,#dnn_ctr508_HtmlModule_lblContent,#dnn_ctr510_HtmlModule_lblContent,#dnn_ctr516_HtmlModule_lblContent{
	height: 112px;
	font: 17px regular_font !important;  
}

.imgTab1{
width:218px;
height:150px;
float:left;
margin-left:31px;
margin-top:34px;
margin-bottom:50px;
}

.imgTab2{
width:233px;
height:81px;
float:left;
margin-left:14px;
margin-top:58px;
margin-bottom:95px;
}

.imgTab3{
width:165px;
height:176px;
float:left;
margin-left:25px;
margin-top:27px;
margin-bottom:30px;
}

.zi{ float: left;
    margin-left: 20px;
    margin-top: 28px;}

.imgTab4{
width:125px;
height:177px;
float:left;
margin-left:56px;
margin-top:26px;
margin-bottom:30px;
}

.tabText{
width:188px;
height:79px;
float:left;
text-align:center;
font:21px regular_font;
}

.txtBold{
font:bold 25px regular_font !important;
}

.txtBigger{
font:26px regular_font;
}

.div_tabs .tabContent{
width:752px;
height:233px;
float:left;
}
.tabContent{float:right;}

.txtTab{
width:480px;/*449px;*/
height:117px;
float:right;
font:18px regular_font !important;
color:#f9a542;
text-align:right;
margin-right:20px;
margin-top:50px;/*53px;*/
direction:rtl;
}

.tab1{
background-image:url('/Portals/_default/Skins/100kalories/images/tab1.png');
}

.tab2{
background-image:url('/Portals/_default/Skins/100kalories/images/tab2.png');
}

.tab3{
background-image:url('/Portals/_default/Skins/100kalories/images/tab3.png');
}

.tab4{
background-image:url('/Portals/_default/Skins/100kalories/images/tab4.png');
}

.color1,#dnn_ctr508_HtmlModule_lblContent{
color:#b05957;
}

.color2,#dnn_ctr509_HtmlModule_lblContent{
color:#fb8800 !important;
}

.color3,#dnn_ctr510_HtmlModule_lblContent{
color:#ff752a;
font-size:18px;
}

.color4,#dnn_ctr516_HtmlModule_lblContent{
color:#78a542;
font-size:18px;
}



/*------contentTabs-------*/

#dnn_txtTab4Pane #dnn_ctr478_HtmlModule_lblContent,
#dnn_txtTab4Pane #dnn_ctr513_HtmlModule_lblContent{
width:449px;
height:117px;
float:right;
font:12px regular_font;
color:#d4a49e;
text-align:right;
margin-right:25px;
/*margin-top:53px;*/
}


#dnn_txtTab3Pane #dnn_ctr477_HtmlModule_lblContent{
width:449px;
height:117px;
float:right;
font:13px regular_font;
color:#d4a49e;
text-align:right;
margin-right:25px;
/*margin-top:53px;*/
}

#dnn_txtTab2Pane #dnn_ctr476_HtmlModule_lblContent
#dnn_txtTab2Pane #dnn_ctr509_HtmlModule_lblContent p{

width:449px;
height:117px;
float:right;
font:20px regular_font;
color:#d4a49e;
text-align:right;
margin-right:25px;
/*margin-top:53px;*/
}

/*#dnn_txtTab2Pane #dnn_ctr509_ContentPane p{
width:449px;
height:117px;
float:right;
font:20px regular_font;
color:#d4a49e;
text-align:right;
margin-right:25px;
}*/

#dnn_txtTab1Pane #dnn_ctr471_HtmlModule_lblContent,
#dnn_txtTab1Pane#dnn_ctr508_HtmlModule_lblContent{
width:449px;
height:117px;
float:right;
font:20px regular_font;
color:#d4a49e;
text-align:right;
margin-right:25px;
background:red;
/*margin-top:53px;*/
}

#dnn_txtTab1Pane #dnn_ctr508_HtmlModule_lblContent p{
width:449px;
height:117px;
float:right;
font:18px regular_font;
color:#c58681;
text-align:right;
}

#dnn_txtTab2Pane .DnnModule-509 p{
font:19px regular_font;
}

/*.txt2{
width:756px;
height:87px;
float:left;
margin-top:-78px;
}

.divTabs2{
width:756px;
height:100px;
float:left;
}

.marginLeft{
margin-left:42px;
}*/

/*----------------about-----------------*/
.page{
width:1134px;
}

.heightPageAbout{
height:1752px;
}

.top{
width:135px;
height:133px;
float:left;
margin-left:147px;
margin-top:15px;
}

.topLeft{
margin-left:47px;
}

.logoLocation{
margin-left:141px;
margin-top:20px;
}

.navbarTop{
margin-top:52px;
}

.content2{
width:763px;
/*height:1775px;*/
float:left;
border-right:1px solid #6f504b;
border-left:1px solid #6f504b;
background:#fff;
}

.content2Height{
height:1753px;
}

.divTitlePage{
width:763px;
height:92px;
float:left;
border-bottom:1px solid #6f504b;
}

.titlePage{
width:752px;
height:18px;
float:right;
margin-top:46px;
margin-right:9px;
font:bold 14px regular_font;
color:#593b3c;
text-align:right;
direction:rtl;
}

.vec{
width:9px !important;
height:13px;
float:right;
font:bold 14px regular_font;
color:#593b3c;
margin-right:2px;
margin-left:2px;
margin-top:3px;
text-align:right;
}

.vec1{

height:18px;
float:right;
font:14px bold_font;
color:#593b3c;
margin-right:3px;
margin-left:3px;
text-align:right;
}

.titlePage2{
/*width:50px !important;*/
/*margin-top:-3px;*/
}

.SkinObject{
height:18px;
float:right;
font:14px regular_font;
color:#593b3c !important;
text-align:right;
margin-right:3px;
margin-left:3px;
/*margin-top:-3px;*/
text-decoration:none;
}

.titlePageLocal{
/*margin-top:-3px !important;*/
text-align:right !important;
}

.primaryContent{
width:1134px;
float:left;
/*border-left:1px solid #47292b;
border-bottom:1px solid #47292b;
border-right:1px solid #47292b;*/
border:1px solid #47292b;
border-bottom:none;
border-right:none;
border-left:none;
background:#fff;
}

.contentPage{
width:763px;
/*height:525px;*/
float:left;
}

.noneBorder,#dnn_ctr562_DisplayBanners_lstBanners_lblItem_0 img{
border:none !important;
}

.border1{
border-right:none;
}

.borderRight{
border-right:1px solid #47292b;
margin-top:-3px;
width:762px;
}

.divAboutTitle{
width:765px;
height:44px;
float:left;
}

.aboutTitle{
width:743px;
height:22px;
float:left;
text-align:right;
font:14px regular_font;
color:#5f401b;
margin-top:14px;
}

.bigImage{
width:762px;
height:288px;
float:left;
}

.contentAbout,.contentAbout #dnn_ctr522_HtmlModule_lblContent{
width:697px;
float:left;
text-align:right;
font:16px regular_font;
color:#5f401b;
margin-top:10px;
margin-left:20px;
margin-bottom:40px;
}

#dnn_ctr522_HtmlModule_lblContent p,
#dnn_ctr595_HtmlModule_lblContent p{
margin-bottom:0;
direction:rtl;
line-height:25px !important;
}

#dnn_ctr595_HtmlModule_lblContent p{
font:14px regular_font;
line-height:25px !important;
}

#dnn_ctr522_HtmlModule_lblContent p span{
font:16px regular_font !important;
direction:rtl;
line-height:25px !important;
}

.txtBold1{
font:bold 16px regular_font;
direction:rtl;
}

.txtBold16{
font:bold 16px regular_font;
}

.divRight{
width:195px;
position:relative;
/*height:1800px;*/
float:right;
border:none;
/*margin-top:-26px;*/
/*border-right:1px solid #6f504b;*/
/*border-top:1px solid #6f504b;*/
}

.btn,#dnn_ctr541_DisplayBanners_lstBanners{
width:148px;
height:48px;
float:right;
margin-right:25px;
margin-top:25px;
}

.divRightHeight3{
height:1777px;
}

 #dnn_btn3Pane, #dnn_btn4Pane{
 /*margin-top:-10px;*/
 }
 
#dnn_wallaPane h2,#dnn_ynetPane h2,#dnn_globsPane h2,
#dnn_towomanPane h2,#dnn_mentaPane h2,#dnn_btn2Pane h2{
display:none;
}

 
 .TitleH2{
 height:0;
 }
 

/*-------------contact-------------*/


.btn1{
/*width:17px;
height:17px;*/
float:left;
margin-left:2px;
}

/*.titlePage_Contact, .titlePage_Contact #dnn_bread_lblBreadCrumb .SkinObject{
width:70px;
height:15px;
float:right;
font:14px regular_font;
color:#593b3c !important;
text-align:right;
margin-right:3px;
}*/


.contactTitle{
width:743px;
height:22px;
float:left;
text-align:center;
font:17px regular_font;
color:#593b3c;
margin-top:30px;
}

.contactBox{
width:724px;
height:337px;
float:left;
background-image:url('images/contactBox.jpg');
margin-left:29px;
margin-bottom:130px;
}

.leftContact{
width:240px;
height:321px;
float:left;
}

.small_logo{
width:72px;
height:98px;
float:left;
margin-left:104px;
}



.name_contact_man{
font:bold 12px regular_font;
}



.tel_contact_man{
font:bold 13px regular_font;
}



.data{
width:409px;
height:267px;
float:left;
margin-top:32px;
margin-left:27px;
}

 tr td input{

}

/*.inputBG,#dnn_ctr626_FormMaster_ctl_f9ea451ad64a42f885a90258b2acc3be{
width:303px !important;
height:26px;
background-image:url('/Portals/_default/Skins/100kalories/images/inputBG.png');
}*/

.line1{
width:409px;
height:26px;
float:left;
}

.lineTop{
margin-top:6px;
}

.lineTop2{
margin-top:37px;
}

.div_input{
width:302px;
height:26px;
background-image:url('/Portals/_default/Skins/100kalories/images/inputBG.png');
float:left;
padding-top:2px;
padding-left:1px;
border-right:none;
padding:none;
}

.input{
width:290px !important;
height:19px;
float:left;
border:none;
margin-left:1px;
}

.detail,#dnn_ctr626_FormMaster_lbl_ctl_da72a25216cc442b8597591625d0ad20,
#dnn_ctr626_FormMaster_lbl_ctl_864761622712462dac60515c99c4312d,
#dnn_ctr626_FormMaster_lbl_ctl_864761622712462dac60515c99c4312d,
#dnn_ctr626_FormMaster_lbl_ctl_994990ce6b184723a878dee9aefbb109,
#dnn_ctr626_FormMaster_lbl_ctl_de3036a37618460fab3a69e0a17131e7{
width:95px;
height:26px;
float:right;
font:13px regular_font;
color:#9c857e;
}

#dnn_ctr626_FormMaster_lbl_ctl_da72a25216cc442b8597591625d0ad20,
#dnn_ctr626_FormMaster_lbl_ctl_864761622712462dac60515c99c4312d,
#dnn_ctr626_FormMaster_lbl_ctl_864761622712462dac60515c99c4312d,
#dnn_ctr626_FormMaster_lbl_ctl_994990ce6b184723a878dee9aefbb109,
#dnn_ctr626_FormMaster_lbl_ctl_de3036a37618460fab3a69e0a17131e7{
margin-left:18px;
}

#dnn_ctr626_FormMaster_lblRequired{
display:none;
}

.star{
color:red;
}

.line_textarea,#dnn_ctr626_FormMaster_ctl_71786d55f15d4722a1cd300a7ec599bb{
width:409px;
height:84px;
float:left;
}

.div_textarea,#dnn_ctr626_FormMaster_ctl_71786d55f15d4722a1cd300a7ec599bb{
width:302px;
height:83px;
float:left;
background-image:url('/Portals/_default/Skins/100kalories/images/txtArea2BG.png');
padding-top:2px;
padding-left:1px;
border:none;
}

.textarea{
width:280px;
height:64px;
float:left;
border:none;
}

.send{
width:50px;
height:19px;
float:left;
margin-top:5px;
background:url('/Portals/_default/Skins/100kalories/images/send.png');
border:none;
}



/*-------------contact-------------*/
.heightPageContact{
height:615px;
}

.btns{
width:121px;
height:20px;
float:right;
margin-top:27px;
margin-right:25px;

}

.btn1{
/*width:17px;
height:17px;*/
float:left;
margin-left:2px;
}

.NoneTop, /*#dnn_ctr546_HtmlModule_lblContent,*/
/*#dnn_ctr547_HtmlModule_lblContent,*/
/*#dnn_ctr548_HtmlModule_lblContent,*/
#dnn_wallaPane,#topTexts,#dnn_topTxtsPane/*,.title*/ {
margin-top:0 !important;
}

#dnn_ctr541_DisplayBanners_lstBanners{
margin-left:0;
margin-top:0;
}

#dnn_ctr575_DisplayBanners_lstBanners{
margin-left:-10px !important;
}

.titlePage_Contact{
width:60px;
}

.divContactTitle{
width:765px;
height:70px;
float:left;
}

.contactTitle{
width:743px;
height:22px;
float:left;
text-align:center;
font:17px regular_font;
color:#593b3c;
margin-top:30px;
}

/*.contactBox{
width:715px;
height:321px;
float:left;
background-image:url('images/contactBox.png');
margin-left:29px;*/
}

.leftContact{
width:240px;
height:321px;
float:left;
}

.small_logo{
width:72px;
height:98px;
float:left;
margin-left:104px;
}

.contact_man{
width:100%;
height:46px;
float:right;
margin:12px -19px 0 0;
text-align:center;
font:13px regular_font;
color:#988079;
}

.name_contact_man{
font:bold 12px regular_font;
}

.contact_man2{
width:130px;
float:left;
text-align:right;
margin-left:76px;
margin-top:120px;
font:15px regular_font;
color:#72544f;
}

.tel_contact_man{
font:bold 13px regular_font;
}

.contact_man3{
width:159px;
float:left;
margin-top:17px;
margin-left:47px;
text-align:right;
color:#72544F;
}
.contact_man3 a{ font:15px regular_font;
color:#72544f;}

.data{
width:409px;
height:267px;
float:left;
margin-top:32px;
margin-left:27px;
}

.line1{
width:409px;
height:26px;
float:left;
}

.lineTop{
margin-top:6px;
}

.lineTop2{
margin-top:37px;
}

/*.div_input{
width:303px;
height:26px;
float:left;
background-image:url('images/inputBG.png');
padding-top:2px;
padding-left:1px;
}

.input{
width:290px;
height:19px;
float:left;
border:none;
margin-left:1px;
}

.detail{
width:95px;
height:26px;
float:right;
font:13px regular_font;
color:#9c857e;
}

.star{
color:red;
}

.line_textarea{
width:409px;
height:84px;
float:left;
}

.div_textarea{
width:303px;
height:84px;
float:left;
background-image:url('images/txtArea2BG.png');
padding-top:2px;
padding-left:1px;
}

.textarea{
width:280px;
height:64px;
float:left;
border:none;
}

.send{
width:49px;
height:19px;
float:left;
margin-top:5px;
}

.divRightHeight{
height:640px;
}

/*--------blog----------*/
.heightPageBlog{
height:1482px !important;
}

.leftDiv{
width:238px;
/*height:1775px;*/
float:left;

}

.divImgStories{
width:238px;
height:218px;
float:left;
border-bottom:1px solid #6f504b;
}

.imgStories, #dnn_ctr560_DisplayBanners_lstBanners{
width:151px;
height:204px;
float:left;
margin-left:53px;
margin-top:-13px;
}

.imgMoznaim{
width:238px;
height:262px;
float:left;
border-bottom:1px solid #6f504b;
}

#dnn_ctr562_DisplayBanners_lstBanners{
width:238px;
height:262px;
float:left;
margin-left:-4px;
}

.divLeftImgs{
height:578px;
float:left;
border-bottom:1px solid #6f504b;
}

.divLeftImgs{
height:578px;
float:left;
border-bottom:1px solid #6f504b;
}

.img1{
width:230px;
height:57px;
float:left;
margin-left:4px;
}

.dnnSortable {
width:230px;
/*height:0px;*/
float:left;
margin-left:4px;
}

.txtStar{
width:238px;
height:45px;
float:left;
}

.txtStar1{
width:65px;
height:45px;
float:left;
font: 9px regular_font;
color:#47292b;
margin-left:4px;
}

.txtStar2{
width:64px;
margin-left:12px;
}

.txtStar3{
width:54px;
margin-left:18px;
}

.num{
width:5px;
margin-left:2px;
}

.txtStarBold{
font:bold 9px regular_font;
}

.img2{
width:162px;
height:90px;
float:left;
margin-left:10px;
}

.sImg{
width:50px;
height:53px;
float:left;
margin-top:36px;
margin-left:2px;
}

.img3{
width:160px;
height:115px;
float:left;
margin-top:10px;
margin-left:10px;
}

.marginsImg{
margin-top:56px;
margin-left:6px;
}

.img4,#dnn_ctr571_ContentPane,#dnn_ctr571_DisplayBanners_lstBanners{
height:105px;
float:left;
margin-top:10px;
margin-left:10px;
}

#dnn_img4Pane{
width:160px;
height:105px;
float:left;
}

#dnn_ctr571_DisplayBanners_lstBanners,#dnn_ctr571_ModuleContent,#dnn_ctr571_ContentPane{
margin-top:0;
margin-left:0;
}

.marginsImg2{
margin-top:56px;
margin-left:4px;
}

.img5{
width:163px;
height:103px;
float:left;
margin-top:10px;
margin-left:10px;
}

.img6{
width:220px;
height:130px;
float:left;
margin-left:8px;
margin-top:25px;
}

.middleDiv{
width:523px;
/*height:1750px;*/
float:left;
border-left:1px solid #6f504b;
}

.size{
width:521px !important;
height:68px;
}

.starUp{
width:490px;
height:83px;
float:left;
margin-left:22px;
}

.top2{
width:520px;
height:48px;
float:left;
}

.icons{
width:60px;
height:21px;
float:left;
margin-left:14px;
}

.line_icons{
/*width:50px;*/
height:21px;
float:left;
margin-left:14px;
}

.imgInCode{
width:208px;
height:15px;
float:left;
margin-left:218px;
}

.contentBlog{
width:487px;
float:left;
text-align:right;
font:16px regular_font;
color:#5f401b;
margin-left:20px;
margin-bottom:44px;
}

.divBan{
width:490px;
height:84px;
float:left;
margin-left:14px;
}

.ban{
width:204px;
height:84px;
float:left;
}

.rBan{
width:286px;
height:66px;
float:left;
background:#2fbc9e;
margin-top:1px;
padding-top:18px;
}

.rBanNonePa{
padding-top:0;
height:82px;
}

.txtBan{
width:276px;
height:50px;
float:left;
font:13px regular_font;
color:#ffffff;
text-align:right;
}

.bold{
width:276px;
height:35px;
font:bold 25px regular_font;
}

.boldHeight{
height:60px;
}

.reg{
width:276px;
height:0px;
font:15px regular_font;
}

.banTop{
margin-top:10px;
}

.moreBlogsBG{
width:189px;
height:20px;
float:left;
margin-top:5px;
margin-left:316px;
margin-bottom:20px;
}

.moreBlogsBG1{
width:8px;
height:20px;
float:left;
}

.moreBlogsBGcenter{
width:172px;
height:20px;
float:left;
background:#16b187;
}

.numBlogs{
height:20px;
font:13px regular_font;
color:#ffffff;
text-align:left;
}

.moreBlogs{
width:84px;
height:20px;
float:right;
font:13px regular_font;
color:#ffffff;
text-align:right;
}

.divRight2{
width:193px;
margin-top:0px;
height:1482px;
border-bottom:1px solid #6f504b;
border-right:1px solid #6f504b;
}

.blogTop{
margin-top:60px;
}

.txtSize{
width:176px;
font:18px regular_font;
}

.divRightHeight2{
height:1507px;
}
/*.rightDiv2{
margin-top:-1px;
}*/

.footer{
width:758px;
height:170px;
float:left;
margin-left:4px;
}

.logoForFooter{
width:75px;
height:73px;
float:left;
margin-top:0;
/*margin-left:8px;*/
}

.footerImages{
width:680px;
height:58px;
float:left;
margin-top:15px;
}

#dnn_footerImagesPane{
margin-top:-3px;
}

#dnn_ctr584_HtmlModule_lblContent,#dnn_ctr584_ModuleContent,
#dnn_footerIconsPane{
width:243px !important;
height:20px;
}

.footerIcons{
width:755px;
height:20px;
float:left;
margin-top:2px;
background:#8d663f;
}

.iconFooter{
width:17px;
height:20px;
float:left;
margin-left:93px;
}

.iconfLeft{
margin-left:15px;
}

.icon4{
width:15px;
}

.icon5{
width:16px;
}

.borForMap{
width:4px;
height:18px;
float:right !important;
margin-right:80px;
background:red;
}

.borForMap2{
margin-right:0px;
}

.mapFooter ,#dnn_ctr586_HtmlModule_lblContent,#dnn_mapFooterPane 
#dnn_ctr605_HtmlModule_lblContent p,
#dnn_ctr615_HtmlModule_lblContent,
#dnn_ctr609_HtmlModule_lblContent,
#dnn_ctr620_HtmlModule_lblContent,
#DnnModule-DNN_HTML{
height:19px !important;
float:right;
margin-top:1px;
/*margin-left:190px;*/
margin-right:80px !important;
font:12px regular_font;
color:#efeae5;
text-align:center;
margin-right:10px !important;
margin-left:10px !important;
}

#dnn_mapFooterPane #dnn_ctr605_HtmlModule_lblContent p,
#dnn_ctr586_HtmlModule_lblContent,
#dnn_ctr609_HtmlModule_lblContent,
#dnn_ctr615_HtmlModule_lblContent,
#dnn_ctr620_HtmlModule_lblContent{
float:left;
}

/*#dnn_ctr586_HtmlModule_lblContent{
float:right;
}*/

.DNNContainer_Title_h2 h2{
display:none;
}

/*------------catvu---------------*/

.leftDivCatvu{
width:362px;
height:580px;
float:left;
margin-bottom:25px;
}

.titleCatvu{
width:362px;
height:20px;
float:left;
text-align:right;
font:24px regular_font;
color:#593b3c;
margin-top:37px;
}

.writeAboutUs{
width:277px;
height:79px;
float:left;
margin-left:84px;
margin-top:18px;
background-image:url('/Portals/_default/Skins/100kalories/images/writeAboutUs.png');
}

.talkAboutUs{
background-image:url('/Portals/_default/Skins/100kalories/images/talkAboutUs.png');
margin-left:50px;
}

.divWriteTop{
/*margin-top:12px;*/
}

.ic ,#dnn_wallaPane{
width:98px;
height:32px;
float:left;
margin-left:8px;
margin-top:35px;
}

.ynet,#dnn_ynetPane{
height:43px;
margin-top:13px;
margin-left:4px;
}

.towoman{
width:94px;
height:23px;
margin-top:45px;
margin-left:5px;
}

.menta{
width:102px;
}

.rDivIc{
width:153px;
height:76px;
float:right;
}

.txt_ic{
width:130px;
height:15px;
float:left;
margin-top:29px;
font:17px regular_font;
color:#3f1d14;
text-align:right;
}

.txt_ic2{
width:130px;
height:12px;
float:left;
font:13px regular_font;
margin-top:0;
}

.rightDivCatvu{
width:398px;
height:580px;
float:left;
margin-bottom:25px;
}

.titleTalk{
width:325px;
}

.dnnDragHint{
height:0 !important;
}

.contTalk ,#dnn_ctr543_HtmlModule_lblContent, 
#dnn_ctr546_HtmlModule_lblContent,
#dnn_ctr547_HtmlModule_lblContent,
#dnn_ctr548_HtmlModule_lblContent{
width:261px;
height:44px;
float:left;
font:12px regular_font;
color:#371d22;
text-align:center;
margin-top:7px;
margin-left:7px;
}

#dnn_ctr545_HtmlModule_lblContent{
width:263px;
height:44px;
float:left;
font:12px regular_font;
color:#371d22;
text-align:center;
margin-top:20px;
margin-left:7px;
}

#dnn_ctr543_HtmlModule_lblContent , 
#dnn_ctr545_HtmlModule_lblContent , 
#dnn_ctr546_HtmlModule_lblContent,
#dnn_ctr547_HtmlModule_lblContent,
#dnn_ctr548_HtmlModule_lblContent{
height:63px;
}

#dnn_contTalk5Pane{
margin-top:-10px;
}

.talk_name{
width:233px;
height:11px;
font:bold 13px regular_font;
color:#3f1d14;
text-align:right;
margin-top:2px;
}

.more{
width:49px;
height:24px;
float:left;
margin-left:84px;
margin-top:10px;
}

.moreRight{
margin-left:50px;
}

/*--------------about2--------------*/

#dnn_ctr521_DisplayBanners_lstBanners_lblItem_0{
margin-left:-4px;
}
.imgslider{float:left;width:755px;height:234px;}

.txtsearch{float:right;border:none;width:73px;margin:3px 3px 1px;height:16px;padding:0;direction:rtl;line-height:16px;font:11px regular_font;color:#7F6244;}
#dnn_ctr794_FormMaster_lblRequired{display:none;}
.NormalRed{font-size:12px;display: inline;
width: 290px;
text-align: right;
direction: rtl;
padding-right: 8px;
float: right;
height: 12px;
line-height: 5px;
margin-top:3px;}
#dnn_ctr794_FormMaster_C5SLLC_MainFormTable{direction:rtl;}

#dnn_ctr794_FormMaster_ctl_9bc4c94b9e6c4cecbfd26b82bd97959fdiv,
#dnn_ctr794_FormMaster_ctl_0b749104dd4f4fe395b04fe21aa07aa9div,
#dnn_ctr794_FormMaster_ctl_9848eebb2ae04cfd8e7e9e252e166d80div,
#dnn_ctr794_FormMaster_ctl_62e3c42b6c284d11ba59531c7eda1d34div,
#dnn_ctr794_FormMaster_ctl_62e3c42b6c284d11ba59531c7eda1d34div
{width: 302px;
min-height: 26px;
background-image: url('/Portals/_default/Skins/100kalories/images/inputBG.png');
float: left;
padding-top: 2px;
padding-left: 1px;
border-right: none;
padding: none;
background-color: transparent;
background-position: top;
background-repeat: no-repeat;
margin-top: 6px;
}
#dnn_ctr794_FormMaster_ctl_3728cbc3f7de4aefb8c808f643add453div{
width:302px;
height:83px;
float:left;
background-image:url('/Portals/_default/Skins/100kalories/images/txtArea2BG.png');
padding-top:2px;
padding-left:1px;
border:none;
margin-top:6x;
background-position: top;
background-repeat: no-repeat;
margin-top:6x !important;margin-top: 6px;}
.detail{margin-top:6px;}

.contFooter{direction: rtl;
    float: right;
    font: 13px regular_font;
    height: 50px;
    padding: 0 10px;
    width: 96%;
	color:#8D663F;
	margin:25px 10px 0 0;}

	
.wrpLev{width:151px;height:85px;float:left;position:relative;margin:15px 0 20px 36px;background:url(/Portals/_default/Skins/100kalories/images1/hearts.jpg) no-repeat top left;}
.wrpCarb{width:149px;height:66px;float:left;position:relative;margin:0 0 20px 20px;background:url(/Portals/_default/Skins/100kalories/images1/carbonats_side.png) no-repeat top left;}
.CarbWindow{width:300px;height:208px;background:url(/portals/_default/Skins/100kalories/images1/carbonatTavla.png) no-repeat left top;display:none;position:absolute;right:149px;top:-111px;z-index: 10;}
.ml5{margin-left:1px;}
.ml6{margin-left:6px;}	

.fll{float:left;}
.pinter{cursor:pointer;}
.wrpPU,.ContentPagesPane div.wrpPU{float:left;width:379px;height:400px;position:relative;}
.wrpPUbordo,.ContentPagesPane div.wrpPUbordo{position:absolute;top:0;left:0;width:379px;height:527px;background:url('/Portals/_default/Skins/100kalories/images1/bgBordo.png') no-repeat}
.wrpForm{float:right;width:315px;margin-top:250px;position:relative;}
.txtPb{float:left;width:185px;margin:0 0 5px 30px;color:white !important;font:18px regular_font !important;text-align:center;direction:rtl;}
.inputPUb{float:left;background:url('/Portals/_default/Skins/100kalories/images1/bgInput.png') no-repeat top left;border:0;padding:1px 8px 10px 3px;width:219px;height:16px;outline:0;}
.btnSendPUb{float:left;width:93px;height:35px;background:url('/Portals/_default/Skins/100kalories/images1/btnSendb.png') no-repeat;border:0;margin:10px 0 0 70px;cursor:pointer;}
.labelPUb{float:left;color:white;font:18px regular_font !important;direction:ltr;}
.mt5{margin-top:5px;}
.bgKochavim{position:absolute;left:282px;bottom:10px;}

.wrpPUOrange,.ContentPagesPane div.wrpPUOrange{position:absolute;top:0;left:0;width:380px;height:529px;background:url('/Portals/_default/Skins/100kalories/images1/bgOrange.png') no-repeat}
.btnSendPUo{float:left;width:114px;height:72px;background:url('/Portals/_default/Skins/100kalories/images1/clickHere.png') no-repeat top left;border:0;margin:5px 0 0 114px;cursor:pointer;outline:0;}
.lblM{float:right;font:14px regular_font !important; color: white !important;margin: 10px 90px 0 0;}
.picOrange{position:absolute;right:-222px;bottom:-32px;}

.wrpPUgreen,.ContentPagesPane div.wrpPUgreen{position:absolute;top:0;left:0;width:379px;height:592px;background:url('/Portals/_default/Skins/100kalories/images1/bgGreen.png') no-repeat}
.wrpProductsPU{float:right;width:100%;height:375px;margin-top:218px;position:relative;cursor:pointer;}
.wrpImgGallery{width:160px;height:200px;}

.closePU{position:absolute;top:-131px;left:131px;width:131px;height:131px;z-index:40;cursor:pointer;}
.wrpPopUp1{position:absolute;top:147px;left:197px;width:379px;height:527px;z-index:30;}
.wrpPopUp2{position:absolute;top:147px;left:390px;width:380px;height:529px;z-index:30;}
.wrpPopUp3{position:absolute;top:147px;right:194px;width:380px;height:529px;z-index:30;}
#backSite {width:100%; height:100%; float:left; position:absolute; top:0; left:0; opacity:0.4; filter:alpha(opacity=40); background:#000;z-index:2;} 
#backSiteFace {width:100%; height:100%; float:left; position:absolute; top:0; left:0; opacity:0.4; filter:alpha(opacity=40); background:#000;z-index:2;} 
		
	
/*#dnn_ctr794_FormMaster_ctl_9848eebb2ae04cfd8e7e9e252e166d80div,#dnn_ctr794_FormMaster_lbl_ctl_9848eebb2ae04cfd8e7e9e252e166d80{margin-top:14px;}*



/*------------------sendFreind-----------------*/

.wrpSendFreind{position:absolute;bottom:20px;left:92px;width:485px;height:274px;background:url('/Portals/_default/Skins/100kalories/images1/bgSendFriend.png') no-repeat;padding:48px 33px 0 0;z-index:20;}
.labelSF{float:right;width:80px;text-align:left;font:14px bold_font !important;;color:#765853 !important;}
.txboxtSF{float:right;width:288px;height:19px;background:url('/Portals/_default/Skins/100kalories/images1/bgInputSF.png') no-repeat;border:0;padding:3px 10px 9px 10px;}
.txtSF{float:right;width:288px;height:76px;background:url('/Portals/_default/Skins/100kalories/images1/bgtxtSF.png') no-repeat;border:0;padding:3px 10px 9px 10px;}
.btnSendF{float:left;width:48px;height:17px;background:url('/Portals/_default/Skins/100kalories/images1/btnSendFreind.png') no-repeat;border:0;margin: 5px 0 0 102px;}
.mt3{margin-top:3px}
.wrpPopUpSF{position:absolute;bottom:0;left:0;width:150px;height:150px;z-index:40;}
.width100{float:right;width:100%;margin-top:1px}
.closeSF{position:absolute;bottom:-20px;left:0;width:17px;height:20px;z-index:40;cursor:pointer;}
.newTitle .caroufredsel_wrapper{height:40px !important;}
.closePop{position:absolute;top:26px;left:30px;cursor:pointer;}
.wrpFormPopUp table table {direction:rtl;}
.wrpFormPopUp table table tbody tr td {padding:0 !important;}
.wrpFormPopUp table table .normal {display:none;}
/*--------------------blog--------------------*/
.wrpBlogMenuSide{width:165px;float:right;margin:0 25px 0 0;}
.titleMenuSide{float:right;font:15px regular_font;color:#8D663F;margin:55px 0 3px 0;font-weight:bold;}
.wrpBlogMenuSide a,.blogContentA{width:156px;height:18px;line-height:18px;float:right;color:#8D663F !important;font:14px regular_font;text-decoration:none;padding:4px 9px 4px 0;background:url(/Portals/0/images/action.jpg) no-repeat center right;text-align:right;direction:rtl;}
.rel{position:relative;float:left;}
.popRequired{width:219px;height:16px;position:absolute;left:3px;top:1px;color:Red;text-align:right;}
strong,b{font-weight:bold !important;}
#wrpMediaContentRight{width:434px;float:right;border-left:1px solid #6F504B;}
#wrpTalkContentLeft{width:327px;float:right;}
.titleMedia{width:100%;height:21px;float:right;color:#8d663f;font-weight:bold;margin-bottom:5px;}
.wrpMedia{width:698px;height:84px;float:right;position:relative;padding:0 6px 0 0;background:url(/Portals/0/images/action.jpg) no-repeat 698px 30px;position:relative;margin:0 -2px 0 0;}
.borderMedia{width:762px;height:1px;background:#6F504B;float:right;margin:3px -30px 0 0;}
.wrpMediaText{width:571px;float:left;margin-top:6px;}
.mediaPaging{float:right;margin:0 105px 0 0;}
.mediaPaging img {margin:0 !important;}
.mediaPaging td{padding:0;}
.lnkMediaPrev{width:88px;height:24px;float:left;background:url(/Portals/_default/Skins/100kalories/images/bgPrevMediaBtn.jpg) no-repeat top left;color:#fff;text-decoration:none;font:12px/24px regular_font; text-align:left;padding-left:17px;cursor:pointer;}
.lnkMediaPrev:hover,.lnkMediaPrev:visited{color:#fff;}
.bgMediaPaging{background:#8d663f;border-top:1px solid #8c6e5d;direction: ltr;float: left;height: 23px;padding: 0 7px 0 5px;margin-right:3px;}
.mediaViewTitle{text-align:right;color:#360300;font-size:24px;text-decoration:none;}
.fnt18{font-size:18px !important;}
.backMedia{width:115px;height:25px;float:right;background:url(/Portals/_default/Skins/100kalories/images/bgBackMedia.jpg) no-repeat top left;color:#fff !important;text-decoration:none;font:12px/24px regular_font;padding-right:27px;}
.mediaImage{width:100px;height:56px;float:right;padding:15px 15px 13px 12px;background:url(/Portals/_default/Skins/100kalories/images/bgMediaIcon.png) no-repeat top left;text-align:center;position:relative;}
.mediaDate{color:#8d663f;font-size:12px;position:absolute;bottom:12px;right:18px;}
#wrpDd{width:110px;height:21px;position:absolute;top:24px;left:326px;background:url(/Portals/_default/Skins/100kalories/images/bgDd.jpg) no-repeat top left;font:13px regular_font;text-align:center;color:#7F6244;text-decoration:none;padding:4px 0 0 0;display:none;}
.newPTitle{width:100%;float:right;font:13px regular_font;text-align:center;color:#fff;text-decoration:none;}
.newPTitle:hover,.newPTitle:active,.newPTitle:visited{color:#fff;}
.SiteMapLink{height:18px;float:right;font:14px/18px regular_font;/*color:#8D663F !important;*/text-decoration:none;padding-right:10px;color:#360300 !important;}
.SiteMapTitle{float:right;font:22px/24px regular_font;/*color:#8D663F !important;*/text-decoration:none;padding:0 10px 10px 0;}
/*.SiteMapLink:visited,.SiteMapLink:hover,.SiteMapLink:active{color:#8D663F !important;}*/
.shareFacebook{width:61px;height:18px;float:right;margin-left:5px;position:relative;}
.shareFacebook iframe,.likeFacebook iframe{position:absolute;left:0;width:71px !important;height:21px !important;}
.likeFacebook{width:71px;height:20px;float:right;margin-left:5px;position:relative;}
.wrpCredit{width:762px;float:left;height:17px;border-right:1px solid #6F504B;padding:5px 0;}
a.host{color:#8D663F;font:13px/17px regular_font;text-decoration:none;float:right;margin-right:5px;}
.right .clubAd{float:right;margin:0 21px 3px;}
.divRight .clubAd{float:right;margin:0 24px 3px;}
.clubInfo{width:100%;height:27px;float:right;}
.right .clubInfoA{width:90px;}
.divRight .clubInfoA{width:93px;}
.clubInfoA{margin:0;color:#7F6244 !important;float:right;font:13px/27px regular_font;text-align:right;text-decoration:none;cursor:pointer;}
.alnLeft{text-align:left;}
.divideUserLogin{width:1px;height:11px;background:#7F6244;float:right;}
.right .divideUserLogin{margin:8px 3px 0 4px;}
.divRight .divideUserLogin{margin:8px 4px;}
.footerLink{float:right;color:#fff !important;font-weight:bold;font:12px/20px regular_font;text-decoration:none;}
.footerSep{width:1px;height:12px;float:right;margin:4px 10px;background:#fff;}
.footerContent{float:left;}
.threeBtns .fb_iframe_widget{width:45px;float:left;overflow:hidden;}
.threeBtns .fb_iframe_widget span{float:left;}
.threeBtns .fb_iframe_widget iframe{left:0px;}
.mr2{margin-right:2px;}
.ml2{margin-left:2px;}
.ml4{margin-left:4px;}
.productTitleRating{width:100%;float:right;text-align:center;font:18px/34px regular_font;margin:10px 0 0 0;color:#360300 !important;}
.bgRating{width:620px;height:227px;float:right;background:url(/Portals/_default/Skins/100kalories/images/bgDareg.png) no-repeat top left;margin-right:70px;}
.btnSendDareg{border:0;position:absolute;left:7px;bottom:4px;}
.rightSide{width:235px;float:right;margin:55px 57px 0 0;position:relative;}
.leftSide{width:175px;height:31px;float:left;margin:93px 0 0 75px;}
.leftSide *{border:0;float:left;cursor:pointer;}
.commentsRating{width:223px;height:102px;padding:6px;float:right;color:#937c78 !important;background:url(/Portals/_default/Skins/100kalories/images/bgComments.png) no-repeat 6px 21px;border:0;font:12px/34px regular_font;direction:rtl;text-align:right;text-indent:45px;}
.mt1{margin-top:1px;}
.tblPop a {
font-weight: normal;
font-size: 11px;
line-height: 21px;
}

/*Pop register 27.11.2013*/
.WrplPopR{
float:right;
width:1105px;
height:366px;
background:url(/Portals/_default/Skins/100kalories/images/Pop_back_Reg.png)
}
.PopIMgX{
float:right;
margin:21px 23px 0 0 ;
cursor:pointer;
}
.POpTextR{
float:right;
margin:70px 14px 0 0 ;
width:900px;
font: 21px/22px regular_font !important;
color: #7f6244 !important;
color: #6f504b !important;
height:241px;
text-align:center !important;
direction:rtl;
}
.PopbtnR
{
float:right;
margin-right:455px;
cursor:pointer;
}
.WrplPopReg{
position:absolute;
width:1105px;
top:0px;
right:0px;


}
.WrplPopPaneR{
position: absolute;
top: 147px;
right: 7px;

z-index: 67;
}
.wrplPr2{width:760px !important;
height:300px !important;
margin-right:2px ! important;}
.wrplPeopertyT{
margin-right: 39px !important;margin-top:57px ! important;
}
.mt8IM{margin-top:7px !important}
.mr35Im{margin-right:34px !important;}
.simun100{
margin-left: 132px !important;
margin-top: 17px !important;
margin-bottom: 13px;
}
.SeretIframe{position: absolute; z-index: 998; top: 480.5px; right: auto; margin-right: 80px;left: 290px;}
#SeretIframe{position: absolute; z-index: 998; top: 480.5px; right: auto; margin-right: 80px;left: 290px;}
/*.PrpertyTavla{
line-height:16px  !important;
font-size:10px  !important;

}

.wrplPr2{
height:300px !important;
background: url(images1/backtavla.png) no-repeat right !important;

}*/
.wrplPeopertyT{width:332px !important}
/*#moduleActions-908 ul{
top: 200px !important;
left: 1099.5px !important;
}*/


.clubAd{cursor:pointer}
.carbCounting{width:29px;height:27px;padding-top:16px;position:absolute;top:153px;right:92px;background:url(images1/carbIcon.png) no-repeat top left;text-align:center;line-height:27px;font-weight:bold;font-size:19px;color:#754419;letter-spacing:-2px;overflow:hidden;}
.carbGalCounting{width:29px;height:27px;padding-top:16px;background:url(images1/carbIcon.png) no-repeat top left;text-align:center;line-height:27px;font-weight:bold;font-size:19px;color:#754419;letter-spacing:-2px;position:absolute;left:0;top:-10px;overflow:hidden;}
.carbLink{width:139px;height:18px;float:left;margin:173px 0 0 47px;border-bottom:1px solid #754419;}
.wrpCarbGallery{float:right;position:relative;width:51px;}
.dividerWhite{color:#fff;font-size:20px;float:right;margin:6px 8px;}
.bnrTopSite{width:960px;margin:0 9px 2px}
.fb_iframe_widget iframe{width:187px !important}